## libpoe-component-pubsub-perl 0.05

=== debian/changelog ===
libpoe-component-pubsub-perl (0.05-3) unstable; urgency=medium

  [ Axel Beckert ]
  IGNORE-VERSION: 0.091370
  TODO: see branch new-but-deprecated-upstream for details

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:25:39 +0100

libpoe-component-pubsub-perl (0.05-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:15 +0100

libpoe-component-pubsub-perl (0.05-2) unstable; urgency=medium

  * Team upload.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Distribution seems to have moved to BackPan.
    Update URLs in debian/{control,copyright,watch}.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Switch to source format "3.0 (quilt)"
  * Add explicit build dependency on libmodule-build-perl
  * Switch to minimal dh v7 style debian/rules file.
  * Fix lintian warning copyright-refers-to-symlink-license.
  * Bump debhelper compatibility to 8.
    + Update versioned debhelper build-dependency accordingly.
  * Add debian/upstream/metadata

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 18:20:23 +0200

libpoe-component-pubsub-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #525509)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 21:15:08 -0700
