=== debian/control ===
Source: libpoe-component-pubsub-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libpoe-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-pubsub-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-pubsub-perl.git
Homepage: https://backpan.perl.org/authors/id/N/NP/NPEREZ/

Package: libpoe-component-pubsub-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpoe-perl
Description: generic publish/subscribe POE::Component
 POE::Component::PubSub is a generic publish/subscribe POE::Component
 that enables POE::Sessions to publish events to which other
 POE::Sessions may subscribe.
