=== debian/watch ===
version=4
https://backpan.perl.org/authors/id/N/NP/NPEREZ/   POE-Component-PubSub-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
